<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Digitales Belegblatt</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="icon" type="image/png" href="img/flexidug.png" />

    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <style>
      table, th, td {
        border: 1px solid black;
        border-collapse: collapse;
      }
      td { min-width: 150px;}
    </style>
  </head>
  <body>

    <h3>Digitales Belegblatt</h3>
    <div style="height: 80%">
      <img id="belegblatt" height="100%" style="max-width: 100%" src="img/test-picture.png" />
    </div>
    <div>
      <label for="refresh">Refresh:</label>
      <select class="input" name="refresh" id="refresh">
              <option value="0.1" selected="selected">100 ms</option>
              <option value="1.1">1.1 s</option>
              <option value="10.1">10.1 s</option>
      </select>


      <label for="minutes">Raster:</label>
      <select class="input" name="minutes" id="minutes">
              <option value="1">1 Minute</option>
              <option value="5">5 Minuten</option>
              <option value="15" selected="selected">15 Minuten</option>
              <option value="30">30 Minuten</option>
      </select>

      <label for="offset">Offset:</label>

      <!-- See https://developer.mozilla.org/en-US/docs/Web/HTML/Element/input/datetime-local -->
      <input
        type="datetime-local"
        id="offset"
        class="input"
        name="offset"
      />
    </div>

    <h4>Debug</h4>
    <div id="debug">
      
    </div>

    <!-- inserting these scripts at the end to be able to use all the elements in the DOM -->
  	<script src="js/jquery-3.6.3.min.js"></script>
  	<script src="js/app.js"></script>



    <h3>Neue Zugnummer registrieren</h3>
    <form id="register_train">
      <label for="train">Zugnummer:</label>
      <input id="train" />
      <input type="submit" value="Anmelden">
    </form>

  </body>
</html>